#ifndef IPropertyGroupProvider_h__
#define IPropertyGroupProvider_h__

#include <QString>

class IPropertyGroupProvider {
public:
    virtual ~IPropertyGroupProvider() = default;
    virtual QString getPropertyGroup(const QString& propertyName) const = 0;
};

#endif // IPropertyGroupProvider_h__
